apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  annotations:
    rbac.authorization.kubernetes.io/autoupdate: "true"
  creationTimestamp: "2025-01-15T13:57:24Z"
  labels:
    kubernetes.io/bootstrapping: rbac-defaults
  name: system:controller:daemon-set-controller
  resourceVersion: "146"
  uid: 2e8830e2-f873-4d41-9091-eb67834d268b
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: system:controller:daemon-set-controller
subjects:
- kind: ServiceAccount
  name: daemon-set-controller
  namespace: kube-system
